Skip to main content
PUT
/
tracks
/
update
/
{track_id}
Update Track
curl --request PUT \
  --url https://api.swoogo.com/api/v1/tracks/update/{track_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data name=
{
  "name": "Unauthorized",
  "message": "Your request was made with invalid credentials.",
  "code": 0,
  "status": 401
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

track_id
integer
required

integer - required - The ID of the track you want to update

Example:

1

Body

application/x-www-form-urlencoded
name
string
Example:

""

Response